
<?php
include_once "config.php";

    $sql= "SELECT * FROM sms_xl"; 
$result = mysqli_query($link,$sql);
$nCount=0;

while($row = mysqli_fetch_assoc($result)){

	$nCount++;
   //<td>'.$nCount.'</td>
    echo '<tr>
    
    <td><input type="checkbox" id="checkAll" name="selected_id[]" class="checkboxsms" value="'.$row['mobile_number'].'"> </td>
    <td></td>
    <td></td>
    <td></td>
    <td>'.$row['mobile_number'].'</td>
    </tr>';
}
  
?>

